fastcgi_param  SERVER_NAME $hostname;

fastcgi_pass   unix:/var/run/php5-fpm/php5-fpm.sock;
fastcgi_index  index.php;
fastcgi_ignore_headers Cache-Control Expires Set-Cookie;
fastcgi_cache_key "$host$request_method$request_uri$is_args$args|$cookie_phpsessid";
#fastcgi_cache fastcgi_cache;
fastcgi_temp_path  /var/spool/nginx/tmp/fastcgi 1 2;
fastcgi_cache_use_stale updating error timeout invalid_header http_500;
fastcgi_cache_valid 200 301 302 304 5m;
fastcgi_connect_timeout 180;
fastcgi_send_timeout 180;
fastcgi_read_timeout 250;
fastcgi_cache_bypass $cookie_phpsessid;
fastcgi_no_cache $cookie_phpsessid;
fastcgi_intercept_errors on;
fastcgi_param  HTTPS off;
